<?xml version="1.0" encoding="utf-8"?>
<defaultsMap>
    <entry>
        <key>start_url</key>
        <value>http://mastercredit.in.ua/index?</value>
    </entry>
    <entry>
        <key>start_params</key>
        <value>landing=master-credit&amp;source=id947</value>
    </entry>
</defaultsMap>